[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#155885: marked as done (libflash0: libflash0 does not provide Mozilla Flash plugin)

Your message dated Sun, 12 Sep 2004 00:59:52 -0400
with message-id <E1C6MSu-0002j7-00@newraff.debian.org>
and subject line Bug#155885: fixed in libflash 0.4.10+orig-1
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

Received: (at submit) by bugs.debian.org; 8 Aug 2002 07:27:25 +0000
>From quinlan@pathname.com Thu Aug 08 02:27:25 2002
Return-path: <quinlan@pathname.com>
Received: from adsl-216-103-211-240.dsl.snfc21.pacbell.net (proton.pathname.com) [] 
	by master.debian.org with esmtp (Exim 3.12 1 (Debian))
	id 17chhd-0006kZ-00; Thu, 08 Aug 2002 02:27:25 -0500
Received: from quinlan by proton.pathname.com with local (Exim 3.35 #1 (Debian))
	id 17chhb-00032y-00; Thu, 08 Aug 2002 00:27:23 -0700
From: Daniel Quinlan <quinlan@pathname.com>
Subject: libflash0: libflash0 does not provide Mozilla Flash plugin
To: submit@bugs.debian.org
X-Mailer: bug
Message-Id: <E17chhb-00032y-00@proton.pathname.com>
Date: Thu, 08 Aug 2002 00:27:23 -0700
Delivered-To: submit@bugs.debian.org

Package: libflash0
Version: 0.4.10-5
Severity: important

The upstream source code for libflash provides a Mozilla plugin.  For some
reason, the "original" tar file is not the original source code and has the
Mozilla plugin code (and more) removed.

This source package should include the rest of the important code from the
GPL Flash package and should provide the Mozilla plugin (probably as
a separate .deb binary package).

-- System Information
Debian Release: 3.0

Versions of the packages libflash0 depends on:
ii  libc6          2.2.5-10       GNU C Library: Shared libraries and Timezone
ii  libjpeg62      6b-5           The Independent JPEG Group's JPEG runtime li
ii  zlib1g         1.1.4-1        compression library - runtime

Received: (at 155885-close) by bugs.debian.org; 12 Sep 2004 05:08:11 +0000
>From rdonald@newraff.debian.org Sat Sep 11 22:08:11 2004
Return-path: <rdonald@newraff.debian.org>
Received: from newraff.debian.org [] (mail)
	by spohr.debian.org with esmtp (Exim 3.35 1 (Debian))
	id 1C6Max-0006O9-00; Sat, 11 Sep 2004 22:08:11 -0700
Received: from rdonald by newraff.debian.org with local (Exim 3.35 1 (Debian))
	id 1C6MSu-0002j7-00; Sun, 12 Sep 2004 00:59:52 -0400
From: wjl@icecavern.net (Wesley J. Landaker)
To: 155885-close@bugs.debian.org
X-Katie: lisa $Revision: 1.30 $
Subject: Bug#155885: fixed in libflash 0.4.10+orig-1
Message-Id: <E1C6MSu-0002j7-00@newraff.debian.org>
Sender: Randall Donald <rdonald@newraff.debian.org>
Date: Sun, 12 Sep 2004 00:59:52 -0400
Delivered-To: 155885-close@bugs.debian.org
X-Spam-Checker-Version: SpamAssassin 2.60-bugs.debian.org_2004_03_25 
	(1.212-2003-09-23-exp) on spohr.debian.org
X-Spam-Status: No, hits=-6.0 required=4.0 tests=BAYES_00,HAS_BUG_NUMBER 
	autolearn=no version=2.60-bugs.debian.org_2004_03_25
X-CrossAssassin-Score: 2

Source: libflash
Source-Version: 0.4.10+orig-1

We believe that the bug you reported is fixed in the latest version of
libflash, which is due to be installed in the Debian FTP archive:

  to pool/main/libf/libflash/libflash-dev_0.4.10+orig-1_i386.deb
  to pool/main/libf/libflash/libflash-mozplugin_0.4.10+orig-1_i386.deb
  to pool/main/libf/libflash/libflash-swfplayer_0.4.10+orig-1_i386.deb
  to pool/main/libf/libflash/libflash0_0.4.10+orig-1_i386.deb
  to pool/main/libf/libflash/libflash_0.4.10+orig-1.diff.gz
  to pool/main/libf/libflash/libflash_0.4.10+orig-1.dsc
  to pool/main/libf/libflash/libflash_0.4.10+orig.orig.tar.gz

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 155885@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Wesley J. Landaker <wjl@icecavern.net> (supplier of updated libflash package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.7
Date: Mon,  6 Sep 2004 12:15:29 -0600
Source: libflash
Binary: libflash-mozplugin libflash-dev libflash0 libflash-swfplayer
Architecture: source i386
Version: 0.4.10+orig-1
Distribution: unstable
Urgency: low
Maintainer: Wesley J. Landaker <wjl@icecavern.net>
Changed-By: Wesley J. Landaker <wjl@icecavern.net>
 libflash-dev - GPL Flash (SWF) Library - development files
 libflash-mozplugin - GPL Flash (SWF) Library - Mozilla-compatible plugin
 libflash-swfplayer - GPL Flash (SWF) Library - stand-alone player
 libflash0  - GPL Flash (SWF) Library - shared library
Closes: 153272 155885 158640 239959 243772
 libflash (0.4.10+orig-1) unstable; urgency=low
   * New maintainer (closes: 239959)
   * Converted code to use stdint.h (closes: 153272)
   * Fixed package description (closes: 158640)
   * Now using *original* upstream code.
   * Created libflash-swfplayer package (closes: 243772)
   * Created libflash-mozplugin package (closes: 155885)
   * Created manpage for swfplayer.
 5bf6250d4a44838ddce17fb42510c79c 703 libs optional libflash_0.4.10+orig-1.dsc
 1473f085c599d8076fa866cd91e11598 358995 libs optional libflash_0.4.10+orig.orig.tar.gz
 1ef863b46a9b5b5504e2d37edc618196 34890 libs optional libflash_0.4.10+orig-1.diff.gz
 9696365215fd1a70c5207dd5337a6e10 67288 libs optional libflash0_0.4.10+orig-1_i386.deb
 8ea470eae6a625301881b9b226cc8e13 77978 libdevel optional libflash-dev_0.4.10+orig-1_i386.deb
 c312ac51dc39ee0643928758e4477c49 12500 graphics optional libflash-swfplayer_0.4.10+orig-1_i386.deb
 7844ca880dca1c9c151524d90b68ef1d 13380 web optional libflash-mozplugin_0.4.10+orig-1_i386.deb

Version: GnuPG v1.2.5 (GNU/Linux)


Reply to: